WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

nLingual

A simple but flexible multilingual system. Features custom language management, post data synchronization and theme/plugin development utilities.

Details on each release can be found on the GitHub releases page for this project.

2.4.0

Tweaked handling of inactive languages, deprecated font patching option, added TinyMCE support to LocalizeThis tool.

2.3.3

Fixed multisite-specific database query problems.

2.3.2

Fixed typo causing terms to be erased when trying to sync.

2.3.1

Code cleanup and bug fixes for re-hooking and edge-cases.

2.3.0

Fixed install/uninstall issues.

2.2.0

Improvements to query handling, synchronization, URLs, and liaison functionality.

2.1.0

Fixed issues with post synchronization and handling of language_is_required option.

2.0.1

Fixed overlooked bug with Registry's option whitelist testing.

2.0.0

Complete and utter overhaul. Improved API, UI, UX, AWES, and OME.

1.3.1

Minor restructuring, prepping for 2.0 release.

1.3.0

Minor improvements, mostly restructuring to match WordPress standards better; also fixed issues with QuickStart compatibility hooks.

1.2.4

Minor bug fix to sync rules saving when no postdata fields are checked off. Also added adjustments to allow support for has_nav_menu() on the front end.

1.2.3

Coding improvements and language table adjustments (props vianney).

1.2.2

Bug fix with languages table creation (props vianney)

1.2.1

Bug fixes and ACF compatibility improvements.

1.2.0

Admin-only feature, numerous bug fixes, doc updates; a lot of stuff.

1.1.4

Fixed how uninstall.php deletes nLingual related options.

1.1.3

Fixed issue with metadata synchronization. Also added more commenting on PHP files.

1.1.2

Updated version number in main plugin file (was still at 1.0). Hehe, oops.

1.1.1

Added skip current language feature to lang_links (also minor commenting updates).

1.1.0

Added other_lang methods.

1.0.1

Fixed associate_posts and added translation management to quickedit.

1.0

Initial public release.

Requires: 4.0 or higher
Compatible up to: 4.7.1
Last Updated: 3 days ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
0,1,0
100,1,1 100,1,1